id: gomodel:67b1629100001098
title: pantothenate biosynthetic process (GO:0015940)
taxon: NCBITaxon:4896
status: production
comments:
- Changed ppc1 to ptk1, and localised (R)-pantothenate to the cytosol, for joining
  with CoA biosynthesis model
- NEEDS WORK, CONFUSING!
activities:
- id: gomodel:67b1629100001098/67b1629100001117
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000466854
      - UniProtKB:P31057
      - UniProtKB:Q9Y7B6
      - TAIR:locus:2062969
      - TAIR:locus:2082847
      - UniProtKB:P9WIL7
      - SGD:S000000380
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-02-18'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-02-18'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPAC5H10.09c
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0003864
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence:
    - term: ECO:0007005
      reference: PMID:16823372
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-02-18'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-02-18'
      provided_by:
      - http://www.pombase.org
    term: GO:0005739
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000466854
      - TAIR:locus:2082847
      - TAIR:locus:2062969
      - UniProtKB:P31057
      - UniProtKB:Q9Y7B6
      - SGD:S000000380
      - UniProtKB:P9WIL7
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-02-18'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-02-18'
      provided_by:
      - http://www.pombase.org
    term: GO:0015940
  has_input:
  - type: MoleculeAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-02-18'
      provided_by:
      - http://www.pombase.org
    term: CHEBI:15636
  - type: MoleculeAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-02-18'
      provided_by:
      - http://www.pombase.org
    term: CHEBI:11851
  has_output:
  - type: MoleculeAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-02-18'
      provided_by:
      - http://www.pombase.org
    term: CHEBI:67016
  - type: MoleculeAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-02-18'
      provided_by:
      - http://www.pombase.org
    term: CHEBI:11561
- id: gomodel:67b1629100001098/67b1629100001128
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000480612
      - SGD:S000001407
      - UniProtKB:P9WIL5
      - UniProtKB:P31663
      - TAIR:locus:2156564
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-02-18'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-02-18'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPAC5H10.08c
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0004592
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence:
    - term: ECO:0007005
      reference: PMID:16823372
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-02-18'
        provided_by:
        - http://www.pombase.org
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000480630
      - TAIR:locus:2156564
      - UniProtKB:P31663
      - UniProtKB:P0A6I0
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-02-18'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-02-18'
      provided_by:
      - http://www.pombase.org
    term: GO:0005829
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000316
      reference: PMID:15075270
      with_objects:
      - PomBase:SPBC2G2.01c
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-02-18'
        provided_by:
        - http://www.pombase.org
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000480612
      - TAIR:locus:2156564
      - UniProtKB:P31663
      - PomBase:SPAC5H10.08c
      - UniProtKB:P9WIL5
      - SGD:S000001407
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-02-18'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-02-18'
      provided_by:
      - http://www.pombase.org
    term: GO:0015940
  has_input:
  - type: MoleculeAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000480612
      - SGD:S000001407
      - UniProtKB:P9WIL5
      - UniProtKB:P31663
      - TAIR:locus:2156564
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-02-18'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-02-18'
      provided_by:
      - http://www.pombase.org
    term: CHEBI:15980
  - type: MoleculeAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-02-18'
      provided_by:
      - http://www.pombase.org
    term: CHEBI:16958
  - type: MoleculeAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000480612
      - SGD:S000001407
      - UniProtKB:P9WIL5
      - UniProtKB:P31663
      - TAIR:locus:2156564
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-02-18'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-02-18'
      provided_by:
      - http://www.pombase.org
    term: CHEBI:15980
  has_output:
  - type: MoleculeAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-02-18'
      provided_by:
      - http://www.pombase.org
    term: CHEBI:29032
- id: gomodel:67b1629100001098/67b1629100002546
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000957942
      - UniProtKB:Q8ILP4
      - FB:FBgn0011205
      - UniProtKB:G5EAY3
      - MGI:MGI:1922985
      - TAIR:locus:2195638
      - TAIR:locus:2116490
      - MGI:MGI:1921700
      - SGD:S000002939
      - UniProtKB:Q8TE04
      - UniProtKB:Q9H999
      - MGI:MGI:2387464
      - UniProtKB:Q8IL92
      - UniProtKB:Q9BZ23
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        - https://orcid.org/0009-0003-9059-1333
        date: '2025-07-21'
        provided_by:
        - http://www.pombase.org
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000265180
      - TAIR:locus:2034690
      - PomBase:SPCC4B3.18
      - SGD:S000001345
      - UniProtKB:Q9HAB8
      - FB:FBgn0261285
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-02-22'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-02-22'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPBC4B4.01c
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0004594
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence:
    - term: ECO:0007005
      reference: PMID:16823372
      provenances:
      - contributor:
        - https://orcid.org/0009-0003-9059-1333
        date: '2025-07-21'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0009-0003-9059-1333
      date: '2025-07-21'
      provided_by:
      - http://www.pombase.org
    term: GO:0005829
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000957942
      - MGI:MGI:2387464
      - MGI:MGI:1921700
      - SGD:S000002939
      - UniProtKB:Q8ILP4
      - MGI:MGI:1922985
      - UniProtKB:Q9H999
      - TAIR:locus:2195638
      provenances:
      - contributor:
        - https://orcid.org/0009-0003-9059-1333
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-07-21'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-02-22'
      provided_by:
      - http://www.pombase.org
    term: GO:0015937
  has_input:
  - type: MoleculeAssociation
    evidence:
    - term: ECO:0000315
      reference: PMID:23091701
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-02-22'
        provided_by:
        - http://www.pombase.org
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000265180
      - TAIR:locus:2034690
      - PomBase:SPCC4B3.18
      - SGD:S000001345
      - UniProtKB:Q9HAB8
      - FB:FBgn0261285
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-02-22'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-02-22'
      provided_by:
      - http://www.pombase.org
    term: CHEBI:29032
- id: gomodel:67b1629100001098/67b1629100001099
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN002464833
      - UniProtKB:P0A9J4
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-02-18'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-02-18'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPBPB2B2.09c
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0008677
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN001093729
      - SGD:S000002605
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-02-18'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-02-18'
      provided_by:
      - http://www.pombase.org
    term: GO:0005739
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000250
      reference: GO_REF:0000024
      with_objects:
      - UniProtKB:P38787
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-02-18'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-02-18'
      provided_by:
      - http://www.pombase.org
    term: GO:0015940
  has_input:
  - type: MoleculeAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-02-18'
      provided_by:
      - http://www.pombase.org
    term: CHEBI:11561
  - type: MoleculeAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN002464833
      - UniProtKB:P0A9J4
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-02-18'
        provided_by:
        - http://www.pombase.org
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN002464833
      - UniProtKB:P0A9J4
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-02-18'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-02-18'
      provided_by:
      - http://www.pombase.org
    term: CHEBI:11561
  has_output:
  - type: MoleculeAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN002464833
      - UniProtKB:P0A9J4
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-02-18'
        provided_by:
        - http://www.pombase.org
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN002464833
      - UniProtKB:P0A9J4
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-02-18'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-02-18'
      provided_by:
      - http://www.pombase.org
    term: CHEBI:15980
  - type: MoleculeAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-02-18'
      provided_by:
      - http://www.pombase.org
    term: CHEBI:15980
objects:
- id: GO:0008677
  label: 2-dehydropantoate 2-reductase activity
  type: gocam:Object
- id: PomBase:SPBPB2B2.09c
  label: pan5 Spom
  type: gocam:Object
- id: GO:0015940
  label: pantothenate biosynthetic process
  type: gocam:Object
- id: GO:0005739
  label: mitochondrion
  type: gocam:Object
- id: ECO:0000318
  label: biological aspect of ancestor evidence used in manual assertion
  type: gocam:Object
- id: ECO:0000250
  label: sequence similarity evidence used in manual assertion
  type: gocam:Object
- id: CHEBI:15980
  label: (R)-pantoate
  type: gocam:Object
- id: GO:0003864
  label: 3-methyl-2-oxobutanoate hydroxymethyltransferase activity
  type: gocam:Object
- id: PomBase:SPAC5H10.09c
  label: ecm31 Spom
  type: gocam:Object
- id: ECO:0007005
  label: high throughput direct assay evidence used in manual assertion
  type: gocam:Object
- id: CHEBI:15636
  label: (6R)-5,10-methylenetetrahydrofolate(2-)
  type: gocam:Object
- id: CHEBI:11851
  label: 3-methyl-2-oxobutanoate
  type: gocam:Object
- id: CHEBI:67016
  label: tetrahydrofolate
  type: gocam:Object
- id: CHEBI:11561
  label: 2-dehydropantoate
  type: gocam:Object
- id: GO:0004592
  label: pantoate-beta-alanine ligase activity
  type: gocam:Object
- id: PomBase:SPAC5H10.08c
  label: pan6 Spom
  type: gocam:Object
- id: GO:0005829
  label: cytosol
  type: gocam:Object
- id: ECO:0000316
  label: genetic interaction evidence used in manual assertion
  type: gocam:Object
- id: CHEBI:29032
  label: (R)-pantothenate
  type: gocam:Object
- id: CHEBI:16958
  label: beta-alanine
  type: gocam:Object
- id: GO:0004594
  label: pantothenate kinase activity
  type: gocam:Object
- id: PomBase:SPBC4B4.01c
  label: ptk1 Spom
  type: gocam:Object
- id: GO:0015937
  label: coenzyme A biosynthetic process
  type: gocam:Object
- id: ECO:0000315
  label: mutant phenotype evidence used in manual assertion
  type: gocam:Object
provenances:
- contributor:
  - https://orcid.org/0000-0001-6330-7526
  - https://orcid.org/0009-0003-9059-1333
  date: '2025-07-21'
  provided_by:
  - http://www.pombase.org
